# Converted from /ctm/terrain165.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:26 CET 2013
tiles=4
method=random
biomes=ExtremeHills ExtremeHillsEdge ExtremeHills+ ExtremeHillsM ExtremeHills+M Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach 
